Q

为什么版本6 不适用于我的Mac?


A Macs 支持版本8. 所有的版本都支持Windows 和 Mac.

如果还是没有能回答您的问题, 打开技术支援表格再次提交您的问题给我们的客服.

返回